@charset "utf-8";
/* bootstrap打ち消し */
html {
    font-size: initial;
    -webkit-tap-highlight-color: initial;
    font-family: initial;
    -webkit-text-size-adjust: initial;
    -ms-text-size-adjust: initial;
}
/* 色々と崩れる為、打ち消し */
.ac1-container-for-html-contents * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}
/* facebook ボタンが崩れる為、調整 */
.title_space .fb,
.title_space .tw {
  line-height: 1;
}

#wrapper .wrapperinner {
	width: 100% !important;
	margin: 0 auto;
	padding: 0px !important;
	background: #fff;
	text-align: left !important;
	}
.superBanner {
	display: none;
	}
#wrap {
	background:#132e4b;
	color:#fff;
	font:"繝偵Λ繧ｮ繝手ｧ偵ざ Pro W3", "Hiragino Kaku Gothic Pro", "繝｡繧､繝ｪ繧ｪ", Meiryo, Osaka, "�ｼｭ�ｼｳ �ｼｰ繧ｴ繧ｷ繝�繧ｯ", "MS PGothic", sans-serif;
	font-size:15px;
	line-height:1.7em;
	}
.title_space {
	width: 950px;
	margin: 0 auto;
	position:relative;
	}
.title_space .dunlopLogo {
	float: left;
	padding: 0 10px 0 0;
	}
.title_space .gaTitle {
	line-height: 30px;
	font-size: 12px;
	color: #fff;
	padding: 0 0 0 10px;
	}

/*--------------------------- /// top menu /// ---------------------------*/
.top_menu {
	height:70px;
	background:url(https://cdn.autoc-one.jp/static/pr/2408085/images/topmenu-bg.png) 50% 0 repeat-x ;
	position:relative;
	z-index:1;
	}
.top_menu .top_menu_inner {
	margin:0 auto;
	width:950px;
	}
.top_menu .dunlopLogo {
	width:280px;
	float:left;
	margin-top:15px;
	}
.top_menu .tnav li {
	float:left;	
	}
.top_menu .tnav li a,
.top_menu .tnav li.on {
	display:block;
	background:url(https://cdn.autoc-one.jp/static/pr/2408085/images/topmenu.png) 50% 0 no-repeat ;
	height:50px;
	text-indent:-9999px;
	}
.top_menu .tnav .tnav1 a {
	width:112px;
	background-position:-755px 0;
	}
.top_menu .tnav .tnav2 a{
	width:146px;
	background-position:-867px 0;
	}
.top_menu .tnav .tnav3 a{
	width:176px;
	background-position:-1013px 0;
	}
.top_menu .tnav .tnav4 a{
	width:100px;
	background-position:-1189px 0;
	}
.top_menu .tnav .tnav5 a{
	width:136px;
	background-position:-1289px 0;
	}
.top_menu .tnav .tnav1 a:hover,
.top_menu .tnav .tnav1.on{
	width:112px;
	background-position:-755px -70px;
	}
.top_menu .tnav .tnav2 a:hover,
.top_menu .tnav .tnav2.on{
	width:146px;
	background-position:-867px -70px;
	}
.top_menu .tnav .tnav3 a:hover,
.top_menu .tnav .tnav3.on{
	width:176px;
	background-position:-1013px -70px;
	}
.top_menu .tnav .tnav4 a:hover,
.top_menu .tnav .tnav4.on{
	width:100px;
	background-position:-1189px -70px;
	}
.top_menu .tnav .tnav5 a:hover,
.top_menu .tnav .tnav5.on{
	width:136px;
	background-position:-1289px -70px;
	}

/*--------------------------- /// foot menu /// ---------------------------*/
.foot_menu .fnav {
	width:950px;
	height:155px;
	margin:0 auto;
	}
.foot_menu .fnav li {
	float:left;
	margin:0 10px 0 0;
	}
.foot_menu .fnav li.fnav5 {
	margin:0 ;
	}
.foot_menu .fnav li a,
.foot_menu .fnav li.on {
	display:block;
	background:url(https://cdn.autoc-one.jp/static/pr/2408085/images/footmenu.png) no-repeat;
	width:182px;
	height:155px;
	text-indent:-9999px;
	}
.foot_menu .fnav .fnav1 a {
	}
.foot_menu .fnav .fnav2 a {
	background-position:-192px 0;
	}
.foot_menu .fnav .fnav3 a {
	background-position:-384px 0;
	}
.foot_menu .fnav .fnav4 a {
	background-position:-576px 0;
	}
.foot_menu .fnav .fnav5 a {
	background-position:-768px 0;
	}
.foot_menu .fnav .fnav1 a:hover,
.foot_menu .fnav .fnav1.on {
	background-position:0 -155px;
	}
.foot_menu .fnav .fnav2 a:hover,
.foot_menu .fnav .fnav2.on {
	background-position:-192px -155px;
	}
.foot_menu .fnav .fnav3 a:hover,
.foot_menu .fnav .fnav3.on {
	background-position:-384px -155px;
	}
.foot_menu .fnav .fnav4 a:hover,
.foot_menu .fnav .fnav4.on {
	background-position:-576px -155px;
	}
.foot_menu .fnav .fnav5 a:hover,
.foot_menu .fnav .fnav5.on {
	background-position:-768px -155px;
	}
.foot_bnr {
	text-align:center;
	margin:0 0 10px;
	}
.foot_bnr img {
	padding:20px 0;
	}

/*--------------------------- /// contents_box /// ---------------------------*/
.contents {
	width:982px;
	margin:0 auto 10px;
	}
.contents h2 {
	margin-bottom:-10px;
	height:116px;
	}
.contents .contents_box {
	background:url(https://cdn.autoc-one.jp/static/pr/2408085/images/contents_box.jpg) no-repeat;
	width:946px;
	height:auto;
	margin:0 auto 10px;
	border:solid 2px #21558c;
	}
.contents .contents_box h3 {
	margin:25px 0 20px 30px;
	}

/*--------------------------- /// youtube /// ---------------------------*/
.youtube {
	text-align:center;
	margin:30px 0;
	}

/*--------------------------- /// credit & sponsored /// ---------------------------*/
.text_nemu-index p {
	margin-right: 16px;
	margin-left: 16px;
	text-align: right;
	line-height: 0;
	}
.text_nemu-index p#credit {
	margin-bottom: 5px;
	}
.text_nemu-index p#sponsore {
	margin-bottom: 20px;
	}
.ga_contents .text_nemu p#sponsore {
	margin-top: 10px;
	text-align: right;
	line-height: 0;
	}
.pege01_continner p#credit,
.pege02_continner p#credit,
.pege03_continner p#credit {
	margin: 15px 0 6px;
	line-height: 0;
	}
.pege01_continner p#sponsore,
.pege02_continner p#sponsore,
.pege03_continner p#sponsore {
    margin: 0;
    line-height: 0;
	}
.pege01_continner .text_nemu,
.pege02_continner .text_nemu,
.pege03_continner .text_nemu {
	text-align: right;
	}

/*--------------------------- /// index /// ---------------------------*/
#index_visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2408085/images/index_visual.jpg) 50% 0 no-repeat;
	height:487px;
	margin:-10px 0 -50px;
	}
#index_visual h2,
#page01_visual h2,
#page02_visual h2,
#page03_visual h2 {
	text-indent:-9999px;
	}
.contents > p {
	margin: 30px 50px 20px;
	}
.contents > p span {
	font-size: 2.5em;
	line-height: 1;
	float: left;
	padding: 0.2em .4em .1em .1em;
	font-weight:bold;
	}

/*--------------------------- /// page01 /// ---------------------------*/
#page01_visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2408085/images/page01_visual.jpg) 50% 0 no-repeat;
	height:351px;
	margin:-10px 0 -60px;
	}
.pege01_allcont {
	margin:30px 0 10px;
	}
.pege01_contents01 {
	background:url(https://cdn.autoc-one.jp/static/pr/2408085/images/page01_back_01.jpg) 50% 0 no-repeat #92b1d0;
	}
.pege01_contents02 {
	background:url(https://cdn.autoc-one.jp/static/pr/2408085/images/page01_back_02.jpg) 50% 0 no-repeat #132e4b;
	}
.pege01_contents01 .back_pattern,
.pege02_contents01 .back_pattern,
.pege03_contents .back_pattern,
.ga_contents .back_pattern {
	background:url(https://cdn.autoc-one.jp/static/pr/2408085/images/bk_pattern01.png);
	}
.pege01_contents02 .back_pattern,
.pege02_contents02 .back_pattern {
	background:url(https://cdn.autoc-one.jp/static/pr/2408085/images/bk_pattern02.png);
	}
.pege01_contents02 p {
	color:#fff;
	}
.pege01_continner {
	width:950px;
	height:auto;
	margin:0 auto;
	padding:30px 0 20px;
	color:#132e4b;
	}
.pege01_continner h3 {
	margin:0 0 0 20px
	}
.pege01_continner p {
	margin:15px 30px 0;
	}
.pege01_continner p span {
	font-size:17px;
	font-weight:bold;
	color:#ff6c00;
	padding:0 3px;
	}
.pege01_continner .desc_img {
	text-align:center;
	margin:10px 0;
	line-height: 0;
	}
.pege01_continner .desc_cont_r {
	width:475px;
	float:left;
	}
.pege01_continner .desc_cont_l {
	width:474px;
	float:left;
	border-right:solid 1px #132e4b;

	}
.pege01_continner .desc_cont_r h3,
.pege01_continner .desc_cont_l h3 {
	margin:0 0 0 30px;
	}
.pege01_continner .desc_cont_r p,
.pege01_continner .desc_cont_l p {
	width:415px;
	margin:10px auto 0;
	}

/*--------------------------- /// page02 /// ---------------------------*/
#page02_visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2408085/images/page02_visual.jpg) 50% 0 no-repeat;
	height:351px;
	margin:-10px 0 -60px;
	}
.pege02_contents01 {
	background:url(https://cdn.autoc-one.jp/static/pr/2408085/images/page02_back_01.jpg) 50% 0 no-repeat #92b1d0;
	margin-top:30px;
	}
.pege02_contents02 {
	background:url(https://cdn.autoc-one.jp/static/pr/2408085/images/page02_back_02.jpg) 50% 0 no-repeat #132e4b;
	margin-bottom:10px;
	}
.pege02_continner {
	width:950px;
	height:auto;
	margin:0 auto;
	padding:30px 0 20px;
	color:#132e4b;
	}
.pege02_continner .textbox_01 {
	width:680px;
	float:left;
	margin:0 20px 0 10px;
	}
.pege02_continner .textbox_01 h3,
.pege02_continner .textbox_02 h3 {
	margin:0 0 15px 0;
	}
.pege02_continner .imgbox_01 {
	width:240px;
	float:left;
	}
.pege02_continner .imgbox_01 img {
	margin:0 0 10px;
	}
.pege02_continner .textbox_02 {
	width:690px;
	float:left;
	margin:0 0 0 20px;
	color:#fff;
	}
.pege02_continner .imgbox_02 {
	width:240px;
	float:left;
	}
.pege02_continner .imgbox_02 img {
	margin:0 0 10px;
	}
.pege02_continner .imgbox_03 {
	width:950px;
	line-height:0;
	}
.pege02_continner .imgbox_03 a {
	float:left;
	margin:0 10px 0 0;
	}
.pege02_continner .imgbox_03 a.imgbox_last,
.pege03_continner .imgbox_04 a.imgbox_last {
	margin:0;
	}
.pege02_continner .imgbox_01 a,
.pege02_continner .imgbox_02 a,
.pege02_continner .imgbox_03 a,
.pege03_continner .imgbox_04 a {
	display:block;
	}

/*--------------------------- /// page03 /// ---------------------------*/
#page03_visual {
	background:url(https://cdn.autoc-one.jp/static/pr/2408085/images/page03_visual.jpg) 50% 0 no-repeat;
	height:351px;
	margin:-10px 0 -60px;
	}
.pege03_contents {
	background:url(https://cdn.autoc-one.jp/static/pr/2408085/images/page03_back.jpg) 50% 0 no-repeat #92b1d0;
	margin:30px 0 10px;
	}
.pege03_continner {
	width:950px;
	height:auto;
	margin:0 auto;
	padding:30px 0 20px;
	color:#132e4b;
	}
.pege03_continner .textbox_04 {
	margin:0 10px 20px 10px;
	}
.pege03_continner .textbox_04 h3 {
	margin:0 0 15px 0;
	}
.pege03_continner .imgbox_04 a {
	float:left;
	margin-right: 10px;
	line-height:0;
	}

/*--------------------------- /// galley /// ---------------------------*/
.ga_box {
	width:950px;
	margin:20px auto 30px; 
	position:relative;
	}
.ga_box .img_galley {
	text-align:center;
	}
.ga_box .back_btn {
	position:absolute;
	left:10px;
	top:42%;
	}
.ga_box .next_btn {
	position:absolute;
	right:10px;
	top:42%;
	}
.ga_contents {
	background:url(https://cdn.autoc-one.jp/static/pr/2408085/images/ga_back.jpg) 50% 0 no-repeat #92b1d0;
	margin:0 0 10px 0;
	}
.ga_continner {
	width:950px;
	height:auto;
	margin:0 auto;
	padding:20px 0 10px;
	color:#132e4b;
	}
.ga_box .back_btn a,
.ga_box .next_btn a,
.ga_continner .imgbox_05 a {
	display:block;
	}
.ga_continner .imgbox_05 li {
	float:left;
	margin:0 10px 10px 0;
	height:100px;
	}
.ga_continner .imgbox_05 li.img6,
.ga_continner .imgbox_05 li.img12,
.ga_continner .imgbox_05 li.img18 {
	margin-right:0;
	}
.ga_continner .imgbox_05 .on {
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: 0.7;
	}
.pege02_continner .imgbox_01 a:hover,
.pege02_continner .imgbox_02 a:hover,
.pege02_continner .imgbox_03 a:hover,
.pege03_continner .imgbox_04 a:hover,
.ga_continner .imgbox_05 a:hover,
.ga_box .back_btn a:hover,
.ga_box .next_btn a:hover {
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: 0.7;
	}

/*--------------------------- /// SNS button /// ---------------------------*/
.title_space .fb {
	position: absolute;
	top: 5px;
	left: 705px;
	width: 105px;
	height: 20px;
	}
.title_space .tw {
	position: absolute;
	top: 5px;
	left: 812px;
	width: 95px;
	height: 20px;
	}